* {
    margin: 0;
    padding: 0;
}
.msg{
    font-size: 3vw;
}
h1{
    padding: 1rem;
    font-size: 5vw;
    color: black;
    border-radius: 1rem;
    border: none;
    text-decoration: underline;

}
body{
    background-color:#8baac8;
    text-align: center;
}
#msg{
    
    font-weight: bold;
}
.container{
    height: 70vh;
    display: flex; 
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;
}
.game{
    height: 60vmin;
    width: 60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;
}
.box{
    height: 18vmin;
    width: 18vmin;
    border-radius: 1.5rem;
    border: none;
    box-shadow: 0 0 1rem rgba(0,0,0,0.6) ;
    font-size: 8vmin;
    color: hsl(300, 2%, 10%);
    background-color: #efefef;
} 
 #new-btn{
    padding: 1rem;
    font-size: 1.25rem;
    background-color: #191913;
    color: #fff;
    border-radius: 1rem;
    border: none;
 }
 .hide
 {
    display: none;
 }
 #Reset{
    padding: 1rem;
    font-size: 1.25rem;
    background-color: #191913;
    color: #fff;
    border-radius: 1rem;
    border: none;
 }
 .win
 {
     font-size: 90px;
    color: #FFEB55;
    margin: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

 }
 .WinBody
 {
    background-color: #640D5F;
 }
 .DrawBody{
    background-color: #1b3368;
 }
 .Draw{
    color: #1cebdd;
 }